List AssignmentTable
List assignment tables. The assignment tables are returned in no particular order.
Documentation Index
Fetch the complete documentation index at: https://confidence-auth-testing.mintlify.io/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The maximum number of assignment tables to fetch.
Token used for pagination.
Filtering for assignment tables, follows the lucene query string format for example 'name: "assignmentTables/abc"', see AssignmentTable type for available fields.
If deleted assignment tables should be included.
Provide fields and direction to sort by. Will always tiebreak on name. Format: {"<"}field_0{">"}:{"<"}direction{">"}, {"<"}field_1{">"}:{"<"}direction{">"} Example: displayName:desc,createTime:asc
Response
OK
AssignmentTable: List of matching assignment tables.
Token to fetch the next page, empty if no more pages.

